SQL server out of date. how do I get a new version of 5.6 or higher?

Web hosting discussion, programming, and shared and dedicated servers.
3 posts Page 1 of 1
by starbear » Sun Mar 14, 2021 6:49 pm
The SQL server is a required piece of software for the database WordPress uses to store all your site’s content and settings.

For optimal performance and security reasons, we recommend running MySQL version 5.6 or higher. Contact your web hosting company to correct this. They did not know how to correct. Can anyone here help?
by joemuller » Mon Mar 15, 2021 6:30 pm
The SQL server is something that Sonic maintains for hosting customers -- we're currently using the Percona Server 5.5 variant, which includes security fixes. This will likely be upgraded to 5.6 (or later) as time and resources allow.

To make a short answer - your site is safe connected to the older MySQL Server - the folks who maintain Wordpress like to push people to upgrade the pieces behind the scenes earlier rather than later.

-- Joe M
I'm a proud employee of Sonic.net! :-)
by starbear » Mon Mar 15, 2021 7:32 pm
Thanks for that perspective.
Here are my last issues. I am hoping you might have some insight.

Warning The optional module, imagick, is not installed, or has been disabled.
Warning The optional module, zip, is not installed, or has been disabled.
Warning The optional module, iconv, is not installed, or has been disabled.

Mostly concerned about the zip. Without it I am understanding I can't back up the site.
3 posts Page 1 of 1

Who is online

In total there are 3 users online :: 0 registered, 0 hidden and 3 guests (based on users active over the past 5 minutes)
Most users ever online was 964 on Tue Sep 29, 2020 11:23 pm

Users browsing this forum: No registered users and 3 guests